	body {
    background: #6da0bb;
}
	
.banner.clearfix {
    margin-top: -7px;
    width: auto;
}
	.banner-text {
    position: absolute;
    padding-right: 50px;
    top: 55px;
    right: 5px;
}
	#ss {
	margin-top:-40px;
    background: #4483a4;
    color: white;
    padding: 15px;
}

	#ss h1 {
    color: white;
}
#ss p{color:white;}

#pp{
    font-family: 'Futura W01 Bold', 'Helvetica Neue', Helvetica, Arial;
    color: #0085a1;
    font-weight: 400;
    line-height: 1.6;
    font-size: 20px;
}	
	
	#head_ine {
    font-size: 42px;
   
    color: #0085a1;
    margin-bottom: 130px;
}
.s{text-align:center;
margin-bottom:100px;}

s .h3 {
    color: #4f4737;
    font-weight: 600;
    font-size: 12px;
}	
	#si {
    background: #4483a4;
    color: white;
    padding: 15px;
}
#si h1{color:white;
text-align:center;
}

#culture{margin-left:200px;
color:white;
list-style:}

#ff{margin-top:45px;

}
#subs{margin-top:45px;
color: #0085a1;
margin-left:150px;
font-size:38px;
}
.footer.clearfix {
margin-top:-50px;}
#btn-color{background:#356177;
color:white;
padding-top:12px;
padding-bottom:14px;
padding-right:12px;
padding-left:12px;
padding-right:12px;
font-size:20px;
border-radius:5%;
transition:2s;
}
#input_boxx{padding:10px;
margin-right:-6px;
border: 5px solid #ccc;


}
#btn-color:hover{background:red;}
.card{height:300px;}
.back{
background:	#4483a4;
color:white;
height:300px;
}

#p {color:white;}


.c{margin-top:35px;}
